MW-1.29.0-wmf.15 deployment blockers
Closed, ResolvedPublic

greg created this task.Feb 24 2017, 9:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2017, 9:10 PM
hashar added a subscriber: hashar.Mar 7 2017, 8:49 AM

Wikidata is bumped as well wmf/1.29.0-wmf.10wmf/1.29.0-wmf.15 ( https://gerrit.wikimedia.org/r/#/c/341489/ )

Mentioned in SAL (#wikimedia-operations) [2017-03-07T19:23:39Z] <twentyafterfour> branching 1.29.0-wmf15 refs T158996

Mentioned in SAL (#wikimedia-operations) [2017-03-07T20:37:19Z] <twentyafterfour@tin> Started scap: bump test wikis to 1.29.0-wmf.5 refs T158996

Change 341632 had a related patch set uploaded (by 20after4):
[operations/mediawiki-config] group0 to 1.29.0-wmf.15 refs T158996

https://gerrit.wikimedia.org/r/341632

Mentioned in SAL (#wikimedia-operations) [2017-03-07T21:30:36Z] <twentyafterfour@tin> Finished scap: bump test wikis to 1.29.0-wmf.5 refs T158996 (duration: 53m 17s)

Change 341632 merged by jenkins-bot:
[operations/mediawiki-config] group0 to 1.29.0-wmf.15 refs T158996

https://gerrit.wikimedia.org/r/341632

Mentioned in SAL (#wikimedia-operations) [2017-03-07T21:40:45Z] <twentyafterfour@tin> rebuilt wikiversions.php and synchronized wikiversions files: group0 to 1.29.0-wmf.15 refs T158996

mmodell closed this task as "Resolved".Mar 10 2017, 10:29 AM